Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5675

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5675
Last Modified 07 Mar 2011 10:14:56
Published 18 Dec 2008 08:52:57
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5675

Summary

Unspecified vulnerability in IBM WebSphere Portal 6.0 before 6.0.1.5 has unknown impact and attack vectors related to "Access problems with BasicAuthTAI."

Vulnerable Systems

Application

  • Ibm Websphere Portal 6.0.0.0

  • Ibm Websphere Portal 6.0.0.1

  • Ibm Websphere Portal 6.0.1.1

  • Ibm Websphere Portal 6.0.1.2

  • Ibm Websphere Portal 6.0.1.3

  • Ibm Websphere Portal 6.0.1.4


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg27007603

VUPEN - ADV-2008-3427

OSVDB - 50720

SECUNIA - 33132


Last Updated: 27 May 2016 10:48:53